<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <firstLetter>A
B
C
D
E
F
G
H
I
J
K
L
M
N
O
P
Q
R
S
T
U
V
W
X
Y
Z</firstLetter>
  <Upload>
    <Upload>/music_data</Upload>
    <Upload>/asdfasfd</Upload>
    <Upload>/music_data</Upload>
    <Music>
    </Music>
  </Upload>
  <UploadFolder>
    <Play>/music/play</Play>
    <Download>/music/download</Download>
  </UploadFolder>
</configuration>